.modal {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .modal-content {
    background-color: white;
    border-radius: 10px;
    width: 20rem;
    height: 30rem;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    position: relative;
  }
  .modal-content button {
    margin-top: 10px;
  }
  .modal-content textarea {
    height: 75%;
    width: 75%;
  }
  .pkt-form-switch label {
    margin-right: 10px;
  }

